.forum_main_title {
    color: #000000;
    font-size: 36px;
    font-family: 'PT Sans', sans-serif;
    margin-bottom: 20px;
    margin-top: -10px;
}

.forum_top_left {
    padding-left: 0;
}

.forum_top_right {
    padding-right: 0;
}

.forum_search {
    border: 8px solid #f1453d;
    height: 80px;
    margin-bottom: 30px;
}

.forum_small_menu {
}

.forum_small_menu .btn2 img {
    margin-bottom: -3px;
}

.forum_small_menu .btn3 img {
    margin-bottom: -4px;
}

.forum_actual {
    border: 2px solid #f1453d;
    height: 190px;
}

.forum_formwrapper {
    font-family: 'PT Sans', sans-serif;
    font-size: 26px;
    width: 100%;
    height: 64px;
    background: none;
}

.forum_formwrapper .field-searchform-query {
    height: 100%;
    display: inline-block;
    width: 80%;
    outline: none;
}

.forum_formwrapper input {
    background: url("../../images/forum_search.png") no-repeat top right;
    padding-left: 20px;
    border: none;
    height: 100%;
    border-radius: 0!important;
    font-size: 26px;
}

.forum_formwrapper button {
    float: right;
    color: white;
    border: none;
    background: #f1453d;
    width: 20%;
    height: 100%;
    text-decoration: underline;
}

.forum_small_menu a {
    width: 100%;
    height: 100%;
    display: block;
    padding-top: 22px;
    font-family: 'PT Sans', sans-serif;
    font-size: 24px;
    color: white;
    text-decoration: none;
}

.small_menu_item {
    padding: 0;
    height: 80px;
}

.small_menu_item.with_padding{ padding: 0 5px;}

.forum_small_menu .btn1 {
    background-color: #f78a68;
}

.forum_small_menu .btn2 {
    background-color: #f4c166;
}

.forum_small_menu .btn3 {
    background-color: #bbbbbb;
}

.forum_small_menu img {
    vertical-align: baseline;
}

.forum_small_menu_delimiter {
    width: 2%;
    display: inline-block;
    /*border: 1px solid red;*/
}

.actual_title {
    font-family: 'PT Sans', sans-serif;
    font-size: 24px;
    border-bottom: 2px solid #f1453d;
}

.actual_themes {
    margin-top: 13px;
    margin-left: 5px;
}

.actual_theme {
    margin: 2px 0;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
}

.actual_theme.active {
    margin: 2px 0;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
}


.actual_circle {
    margin-right: 5px;
    vertical-align: middle;
    display: inline-block;
    background-color: #aeaeae;
    width: 15px;
    height: 15px;
    border-radius: 50%;
}

.active .actual_circle {
    background-color: #f1453d;
}

.forum_main {
    margin-top: 20px;
}

.forum_title {
    border-left: 2px solid #bababa;
    border-top: 2px solid #bababa;
    border-right: 2px solid #bababa;
    margin-top: -2px;
    color: white;
    font-family: 'PT Sans', sans-serif;
    background-color: #f1453d;
    height: 60px;
}

.forum_title_1 {padding-top: 10px; height: 60px; border-right: 2px solid #f5756f; font-size: 24px; font-weight: bold;}
.forum_title_2 {padding-top: 10px; height: 60px; border-right: 2px solid #f5756f;}
.forum_title_3 {padding-top: 10px; height: 60px; border-right: 2px solid #f5756f;}
.forum_title_4 {padding-top: 20px; height: 60px;}

.forum_line {
    color: #575757;
    border: 2px solid #bababa;
    border-top: none;
    background: url("../../images/forum_line_baloon.png") no-repeat 20px 50%;
    height: 100px;
}

.forum_line > div.row {
    height: 100%;
}

.forum_line > div.row > div {
    height: 100%;
}


.forum_line a {color: #575757;}

.forum_line_1 {padding-left: 65px; padding-top: 13px; border-right: 2px solid #bababa; font-size: 24px; overflow: hidden;}
.forum_line_1 a {text-decoration: none}
.forum_line_2 {padding-top: 20px; border-right: 2px solid #bababa; font-size: 24px;}
.forum_line_3 {padding-top: 20px; border-right: 2px solid #bababa; font-size: 24px;}
.forum_line_4 {padding-top: 10px; font-size: 16px;}

.active.forum_line {background: url("../../images/forum_line_baloon_red.png") no-repeat 20px 50%;}
.active .forum_line_1 {font-weight: bold;}
.active .forum_line_4 {font-weight: bold;}

.forum_line_desc {
    color: #7d7d7d;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
}

.forum_line_datetime {
    font-size: 16px;
    font-weight: normal;
}

.forum_bottomline {
    font-family: 'PT Sans', sans-serif;
    margin-top: 20px;
    height: 50px;
    font-size: 18px;
}

.bottomline_text {
    height: 100%;
    background-color: #e0e0e0;
    color: #474747;
    padding: 11px 0 0 20px;
}

.bottomline_rss {
    background-color: #ff9b00;
    padding-top: 11px;
    height: 100%;
}
.bottomline_rss a {color: white; text-decoration: none}

.bottom_info {
    padding-top: 5px;
    height: 30px;
    color: #848585;
    font-size: 14px;
}

.bottom_info span {
    margin: 0 20px 20px;
}


